incoming:
  # listen on localhost, dnsdist will reverse proxy
  listen:
  - 127.0.0.1
  - ::1
  port: 5353
  proxy_protocol_from:
  - 127.0.0.1
  - ::1
  # because of PROXY protocol we have the true IPs, even when listening locally
  # so the ACLs must be for real
  allow_from:
  - 0.0.0.0/0
  - ::/0

outgoing:
  # allow using outgoing ipv6
  source_address:
  - 0.0.0.0
  - "::"

recursor:
  server_id: eirika.toast.cafe
  version_string: "PowerDNS Recursor on eirika.toast.cafe"
